/*
Name: UM Style
Description: UM Style
Author: FIT di Formato Iovino Tiziano
Author URI: https://fitsolution.net
Template: UM
Version: 1.0
*/
/* UM FORMS */
.cf-turnstile {
    text-align: center;
    margin-top: 15px;
    order: 1;
}
@media only screen and (max-width: 640px) {
	.cf-turnstile {
		margin: 30px 0 0 -10px;;
	}
}
.um-form-container .um-form form {
    display: flex;
    flex-direction: column;
}
.um-row._um_row_1 {
	margin: 0 !important;
}
.um:not(.um-admin) {
    width: 100%;
    text-align: left;
    box-sizing: border-box;
    color: #666;
    font-size: 15px !important;
    margin-bottom: 0px !important;
    -webkit-font-smoothing: antialiased !important;
    -moz-osx-font-smoothing: grayscale!important;
    opacity: 0;
}
.select2-container .select2-choice,
.select2-container-multi .select2-choices,
.select2-drop,
.select2-drop-active,
.select2-drop.select2-drop-above,
.um .um-form input[type=number],
.um .um-form input[type=password],
.um .um-form input[type=search],
.um .um-form input[type=tel],
.um .um-form input[type=text],
.um .um-form textarea,
.um .upload-progress {
    background-color: #fff !important;
    color: var(--awb-color1) !important;   
}
.um-form .um-field .um-field-area input::placeholder, 
.um-form .um-field .um-field-area textarea::placeholder,
.select2-container--default .select2-selection--single .select2-selection__placeholder {
	color: var(--awb-color5) !important;
}
.um-form .um-field .um-field-area input,
.um-form input[type=text],
.um-form .um-field .um-field-area select,
.um-form .um-field .um-field-area .select2-selection {
    border: 1px solid var(--awb-color4) !important;	
	border-radius: 30px !important;
}
.um .um-form .um-datepicker.picker__input.picker__input--active,
.um .um-form .um-datepicker.picker__input.picker__input--target,
.um .um-form input[type=number]:focus,
.um .um-form input[type=password]:focus,
.um .um-form input[type=search]:focus,
.um .um-form input[type=tel]:focus,
.um .um-form input[type=text]:focus,
.um .um-form textarea:focus {
    border: 1px solid var(--awb-color4) !important;
}
.um .um-form input:-webkit-autofill {
    -webkit-box-shadow: unset !important;
    -webkit-text-fill-color: unset !important;
}
.select2-container--default .select2-dropdown .select2-search {
    border-bottom: 1px solid var(--awb-color4) !important;
    padding: 10px 15px;
    border-top: 1px solid var(--awb-color4) !important;
    margin-top: -1px;
	border: none;
}
.um-field .select2-container.select2-container--open .select2-dropdown,
.um-search-filter .select2-container.select2-container--open .select2-dropdown {
    border: 1px solid var(--awb-color4) !important;
    border-radius: 0;
    margin-top: 10px;
	border-radius: 10px;
}
.um-field .select2-dropdown .select2-results li.select2-results__option.select2-results__option--highlighted,
.um-search-filter .select2-dropdown .select2-results li.select2-results__option.select2-results__option--highlighted {
    background: #f4f4f4 !important;
    color: var(--awb-color4) !important;
	border-radius: 4px;
}
.um-field-checkbox-state i,
.um-field-radio-state i {
    font-size: 24px !important;
    line-height: 24px;
    height: 24px;
    transition: all 0.2s linear;
    color: var(--awb-color4) !important;
}
.um-field-checkbox:hover i,
.um-field-radio:hover i {
    color: var(--awb-color4) !important;
}
.um .um-cover-add:hover,
.um .um-field-checkbox.active:not(.um-field-radio-state-disabled) i,
.um .um-field-radio.active:not(.um-field-radio-state-disabled) i,
.um .um-item-meta a,
.um .um-member-less a:hover,
.um .um-member-more a:hover,
.um .um-member-name a:hover,
.um .um-members-pagi a:hover,
.um .um-profile-subnav a.active,
.um .um-tip:hover,
.um-account-name a:hover,
.um-account-nav a.current,
.um-account-side li a.current span.um-account-icon,
.um-account-side li a.current:hover span.um-account-icon,
.um-dropdown li a:hover,
i.um-active-color,
span.um-active-color {
    color: var(--awb-color5) !important;
}
.um-form .um-field-checkbox-option, .um-field-radio-option {
    margin: 0 0 0 36px;
    line-height: 24px;
    display: block;
    color: var(--awb-color4) !important;
}
a.um-link-alt {
    line-height: 22px;
    color: var(--awb-color4) !important;
    display: block !important;
    text-decoration: none !important;
    font-weight: 400;
    text-align: center;
    border-bottom: none !important;
}
.um .um-field-label {
    color: var(--awb-color4) !important;
}
.um-field .select2.select2-container .select2-selection .select2-selection__arrow:before,
.um-search-filter .select2.select2-container .select2-selection .select2-selection__arrow:before {
    content: "\f3d0" !important;
    font-size: 28px !important;
    font-family: Ionicons !important;
    display: block;
    height: 100%;
    line-height: 40px;
    min-width: 1em;
    text-align: center;
    color: var(--awb-color4) !important;
}
.um-field-icon {
    position: absolute;
    cursor: default;
    text-align: center !important;
    top: 2px;
    left: 0;
    width: 44px;
    font-size: 18px !important;
    line-height: 1.7em;
    z-index: 1;
    line-height: 2em;
}
.select2-container .select2-choice .select2-arrow:before,
.select2-search-choice-close:before,
.select2-search:before, .um .um-field-icon i {
    color: var(--awb-color4) !important;	
}
.um-field-select .um-field-area.um-field-area-has-icon .select2-selection__rendered {
    text-indent: 32px;
}
.um-toggle-password {
    cursor: pointer;
    display: block;
    position: absolute;
    right: 0;
    top: 0;
    height: 100%;
    width: 40px;
    text-align: center;
    box-sizing: border-box;
    font-size: 20px;
    line-height: 2;
    color: var(--awb-color4) !important;
}
.um-toggle-password:hover i {
    color: var(--awb-color5) !important;
}
.um-field-b,
.um-field-c {
    padding-top: 0 !important;
    margin-bottom: 20px;
}
.um .um-button,
.um .um-button.um-alt {
	color: #fff !important;
	border-radius: 30px !important;
	box-shadow: unset !important;
}
.um input[type=submit].um-button {
    background: var(--awb-color4) !important;
}
.um input[type=submit].um-button:hover,
.um input[type=submit].um-button.um-alt:hover {
    background: var(--awb-color5) !important;
   	color: var(--awb-color4) !important;
}
.um a.um-button,
.um a.um-button.um-alt,
.um a.um-button.um-disabled:active,
.um a.um-button.um-disabled:focus,
.um input[type=submit].um-button,
.um input[type=submit].um-button:focus,
.um input[type=submit].um-button.um-alt,
.um input[type=submit].um-button.um-alt:focus {
	color: #fff !important;	
    background: var(--awb-color4) !important;	
}
.um .um-button.um-alt,
.um input[type=submit].um-button.um-alt {
    color: var(--awb-color4) !important;
}
a.um-button.um-alt:hover {
    color: var(--awb-color4) !important;
    background: var(--awb-color5) !important;
}
.um-form p.um-notice {
    text-align: center;
    padding: 5px 0 !important;
    margin: -10px !important;	
}
p.um-notice i {
    position: absolute;
    cursor: pointer;
    display: block;
    top: 0 !important;
	right: -8px !important;
    background: var(--awb-color4) !important;
    width: 20px !important;
    height: 20px !important;
    line-height: 20px !important;
    border-radius: 100%;
    color: #fff !important;
    font-size: 20px !important;
    padding: 0 6px !important;
}
p.um-notice.success {
    background: transparent !important;
    color: var(--awb-color4) !important;
}
p.um-notice.err {
    background: transparent !important;   
    color: #c74a4a !important;
}
.um-field-error {
    width: auto;
    max-width: 100%;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    color: #fff;
    box-sizing: border-box;
    position: relative;
    font-size: 14px !important;
    line-height: 20px !important;
    margin: 12px 0 0 0 !important;
    background: var(--awb-color4) !important;
    padding: 5px 12px !important;
    border-radius: 15px !important;
}
.um-field-arrow {
    top: -17px;
	left: 15px !important;    
    position: absolute;
    z-index: 1;
    font-size: 28px !important;
    line-height: 1em !important;
    color: var(--awb-color4) !important;
}
.um.um-register {
    max-width: unset !important;
}
.um.um-register .um-col-1 {
    width: 100% !important;
    display: flex !important;
    flex-direction: row !important;
    flex-wrap: wrap !important;
	justify-content: center !important;
}
.um.um-register .um-col-1 .um-field {
    position: relative;
    padding: 15px 0 0 0 !important;;
    width: 45% !important;
	padding: 15px 10px !important;
}
.um.um-password form {
    display: flex !important;
    flex-direction: column !important;
    flex-wrap: wrap !important;
}
.um-field-block {
    color: #000 !important;
    font-size: 15px !important;
}
.um-field.um-field-block.um-field-block.um-field-type_block {
    padding: 10px 0 !important;
}
.um-col-alt {
    margin: 15px 5px !important;
	padding: 0 !important
}
a.um-toggle-gdpr {
    display: none;
}
.fusion-wrapper.wrapper_blank .um-form-section {
    width: 100% !important;
}
@media only screen and (max-width: 640px) {
	.fusion-wrapper.wrapper_blank .um-form-section {
		width: 100vw !important;
	}	
}
.um-form-btn {
}
.um-center .um-button {
    display: inline-block !important;
    width: auto !important;
    min-width: 80% !important;
}
#um-main-form-registration .um.um-register {
}
#um-main-form-registration .um.um-register .um-col-1 {
    flex-direction: column !important;
    flex-wrap: wrap !important;
	justify-content: center !important;
}
#um-main-form-registration .um.um-register .um-col-1 .um-field {
    width: 100% !important;
}
#um-main-form-registration .um-postmessage {
    text-align: center !important;
}
#um-main-form-registration .um-form-registration .um-field-type_block {
	padding: 10px 0 0 !important;
}
#um-main-form-registration .um input[type=submit] {
	margin-top: -40px;
}
#um-main-form-login.um-form-section.has-pwd-reset .um-form-wrapper .fusion-column-wrapper .fusion-builder-row-inner {
    flex-wrap: nowrap;
}
#um-main-form-login.um-form-section.has-pwd-reset .um-form-login {
	transform: translateX(-50%);
	opacity: 0;	
}
#um-main-form-login.um-form-section.has-pwd-reset .um-form-forgot-password {
	transform: translateX(50%);
	opacity: 0;	
}
#um-main-form-login.um-form-section.has-pwd-reset .um-form-login.active {
	transform: translateX(50%);
	opacity: 1;	
}
#um-main-form-login.um-form-section.has-pwd-reset .um-form-forgot-password.active {
	transform: translateX(-50%);
	opacity: 1;	
}
.um-form-section .um-form-wrapper .fusion-column-wrapper .um-form-container {
	transition: transform 0.8s cubic-bezier(0.77, 0, 0.175, 1), opacity .15s linear;
}
#um-pwd-copy-btn span {
    width: 125px;
    text-align: center;
}
.um-pwd-copy-highlight {
  background: var(--awb-color4) !important;
}
.um-form-section .um-form-wrapper .um-form-container .um-form-field  {
    border: 1px solid var(--awb-color4) !important;	
	border-radius: 30px !important;
}
.um-form-section .um-form-wrapper .um-form-container .um .um-form input[type=text]:focus, .um .um-form textarea:focus {
    border: 1px solid var(--awb-color4) !important;
}